img { border: none; }
a { color: #444340; }

#MainContent {
	width: 100%;
}

.gallery { list-style: none; padding: 0; margin: 0; }
.gallery:after { clear: both; content: "."; display: block; height: 0; visibility: hidden; }
.gallery li { float: left; width: 18.11111111%; }
.gallery li a { display: block; margin: 5px; border: 1px solid #3c3c3c; }
.gallery li img { display: block; width: 100%; height: auto; }


.gallery2 { list-style: none; padding: 0; margin: 0; }
.gallery2:after { clear: both; content: "."; display: block; height: 0; visibility: hidden; }
.gallery2 li {
	width: 28.1111%;
}
.gallery2 li a { display: block; margin: 5px; border: 1px solid #3c3c3c; }
.gallery2 li img { display: block; width: 100%; height: auto; }